.fallback {
 display: none;
}

.notedefault, .notenested {
 position:absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em;
 z-index:10000;
}

.notedefault {
 padding:4px;
 border:4px solid #e6e6e6;
 background-color:#f9f9f9;
}

.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 5px;
 margin-top: 15px;
}


.notedefault h4 {
 font-size:15px;
 font-weight:bold;
 color:#f68121;
}

.notedefault h5 {
 font-size:13px;
 padding-top:4px;
 padding-bottom:2px;
 font-weight:bold;
 color:#000000;
}

.notedefault h6 {
 font-size:12px;
 padding-top:4px;
 padding-bottom:4px;
 font-weight:bold;
 color:#343434;
}

.note_column{text-align:left;}
.note_column2{padding-right:10px; border-right:1px solid #cccccc; text-align:left;}
.note_column3{padding-left:10px; text-align:left;}

.note-close {
 margin-top: 2px;
 float:right;
 width: 14px;
 height: 14px;
 font-weight:bold;
 line-height:14px;
 color: #356ca4;
 text-decoration: none;
 visibility: hidden;
}
.snb-pinned .note-close {
 visibility:inherit;
}

.tooltipbox1{width:425px; height:170px; overflow-y:scroll;}
.tooltipbox1 .tab_heading{font-size:15px; color:#9f4700; font-weight:bold; padding-bottom:3px;}
.tooltipbox2{width:460px; height:180px; overflow-y:scroll;}
.tooltipbox2 .tab_heading{font-size:16px; color:#9f4700; font-weight:bold; padding-bottom:3px;}